Package org.eclipse.wst.xml.xpath.ui.views

## org.eclipse.wst.xml.xpath.ui.views
Class XPathNavigator.RefreshAction

    package-private class XPathNavigator.RefreshAction
    extends Action

## Constructor Summary

`XPathNavigator.RefreshAction()`

## Method Summary

`public void` | `run()`

## Constructor Detail

## XPathNavigator.RefreshAction

`package-private XPathNavigator.RefreshAction()`

## Methods Detail

## run

`public void run()`